Bug 841920 - /etc/init.d/libra tests
/etc/init.d/libra tests
Status: CLOSED CANTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jhon Honce
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 10:37 EDT by Mike McGrath
Modified: 2015-05-14 18:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-26 11:23:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2012-07-20 10:37:39 EDT
Description of problem:

I was looking and unless I missed it, /etc/init.d/libra has no cucumber tests.
Comment 1 Jhon Honce 2012-08-22 22:00:33 EDT
Writing tests should be delayed until scripts have been ported to systemd.
Comment 2 Jhon Honce 2012-11-26 11:23:26 EST
Script no longer exists

Note You need to log in before you can comment on or make changes to this bug.